## rust-chrono-humanize 0.1.1

=== debian/changelog ===
rust-chrono-humanize (0.1.1-2) unstable; urgency=medium

  * Package chrono-humanize 0.1.1 from crates.io using debcargo 2.4.3

 -- Ed Neville <ed-debian@s5h.net>  Thu, 01 Sep 2022 18:47:33 +0200

rust-chrono-humanize (0.1.1-1) unstable; urgency=medium

  * Package chrono-humanize 0.1.1 from crates.io using debcargo 2.4.3

 -- Ed Neville <ed-debian@s5h.net>  Mon, 01 Feb 2021 09:25:12 +0100
