=== debian/control ===
Source: rust-chrono-humanize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono-humanize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono-humanize
Homepage: https://gitlab.com/imp/chrono-humanize-rs
Rules-Requires-Root: no

Package: librust-chrono-humanize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev
Provides:
 librust-chrono-humanize+default-dev (= ${binary:Version}),
 librust-chrono-humanize+pedantic-dev (= ${binary:Version}),
 librust-chrono-humanize-0-dev (= ${binary:Version}),
 librust-chrono-humanize-0+default-dev (= ${binary:Version}),
 librust-chrono-humanize-0+pedantic-dev (= ${binary:Version}),
 librust-chrono-humanize-0.1-dev (= ${binary:Version}),
 librust-chrono-humanize-0.1+default-dev (= ${binary:Version}),
 librust-chrono-humanize-0.1+pedantic-dev (= ${binary:Version}),
 librust-chrono-humanize-0.1.1-dev (= ${binary:Version}),
 librust-chrono-humanize-0.1.1+default-dev (= ${binary:Version}),
 librust-chrono-humanize-0.1.1+pedantic-dev (= ${binary:Version})
Description: Human-friendly time expressions - Rust source code
 Human-friendly time expressions - similar to Python arrow.humanize
 This package contains the source for the Rust chrono-humanize crate, packaged
 by debcargo for use with cargo and dh-cargo.
