=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-humanize 0.1.1 --all-targets --all-features
Features: test-name=rust-chrono-humanize:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-humanize 0.1.1 --all-targets 
Features: test-name=librust-chrono-humanize-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-humanize 0.1.1 --all-targets --no-default-features --features pedantic
Features: test-name=librust-chrono-humanize-dev:pedantic
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-humanize 0.1.1 --all-targets --no-default-features
Features: test-name=librust-chrono-humanize-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
