## rust-chrono-humanize 0.2.2

=== debian/changelog ===
rust-chrono-humanize (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package chrono-humanize 0.2.2 from crates.io using debcargo 2.5.0
    (Closes: #1024134)
  * Collapse features

 -- Blair Noctis <n@sail.ng>  Thu, 20 Jul 2023 15:38:59 +0000
